summaryrefslogtreecommitdiffstats
path: root/network/amsn
diff options
context:
space:
mode:
author Niklas Nille Åkerström <nille.kungen [at] gmail dot com>2010-03-15 19:35:48 -0500
committer Erik Hanson <erik@slackbuilds.org>2010-05-13 13:27:03 +0200
commitdef0d1a554b4c068d913c37af20ba319dba9d8d4 (patch)
treefdcc24fd39a39d580da450ca83d7bb2be93b676f /network/amsn
parentedb57ba4a5dc59657fa516cd1e0f24a8da699150 (diff)
downloadslackbuilds-def0d1a554b4c068d913c37af20ba319dba9d8d4.tar.gz
slackbuilds-def0d1a554b4c068d913c37af20ba319dba9d8d4.tar.xz
network/amsn: Updated for version 0.98.3.
Diffstat (limited to 'network/amsn')
-rw-r--r--network/amsn/README5
-rw-r--r--network/amsn/amsn.SlackBuild6
-rw-r--r--network/amsn/amsn.info10
3 files changed, 12 insertions, 9 deletions
diff --git a/network/amsn/README b/network/amsn/README
index f1e559b859..932efdc400 100644
--- a/network/amsn/README
+++ b/network/amsn/README
@@ -14,5 +14,8 @@
* Conferencing support
* Tabbed chat windows
-aMSN depends on TCL/TK 8.4. It also requires TLS 1.5 in order to work.
+aMSN depends on TCL/TK 8.4 or 8.5. It also requires TLS 1.5 in order to work.
+Optional dependencies:
+GUPnP-IGD This is a library to handle Internet Gateway Device port mappings.
+http://www.gupnp.org/sources/gupnp-igd \ No newline at end of file
diff --git a/network/amsn/amsn.SlackBuild b/network/amsn/amsn.SlackBuild
index 32b685d0a0..aa5b1062c5 100644
--- a/network/amsn/amsn.SlackBuild
+++ b/network/amsn/amsn.SlackBuild
@@ -4,10 +4,10 @@
# Written by Marc-Andre Moreau <aghaster@hotmail.com>
# Modified by the SlackBuilds.org project
-# Modified for Version upgrade by Niklas 'Nille' kerstrm
+# Modified for Version upgrade by Niklas 'Nille' Åkerström
PRGNAM=amsn
-VERSION=0.97.2
+VERSION=0.98.3
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -32,7 +32,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
rm -rf $TMP/$PRGNAM-$VERSION
cd $TMP || exit 1
-tar -jxvf $CWD/$PRGNAM-$VERSION.tar.bz2 || exit 1
+tar xvf $CWD/$PRGNAM-$VERSION-src.tar.bz2 || exit 1
cd $PRGNAM-$VERSION || exit 1
chown -R root:root .
chmod -R u+w,go+r-w,a-s .
diff --git a/network/amsn/amsn.info b/network/amsn/amsn.info
index aa43e2bce2..d35eda98f9 100644
--- a/network/amsn/amsn.info
+++ b/network/amsn/amsn.info
@@ -1,10 +1,10 @@
PRGNAM="amsn"
-VERSION="0.97.2"
+VERSION="0.98.3"
HOMEPAGE="http://amsn-project.net/"
-DOWNLOAD="http://downloads.sourceforge.net/amsn/amsn-0.97.2.tar.bz2"
+DOWNLOAD="http://downloads.sourceforge.net/amsn/files/amsn/amsn-0.98.3-src.tar.bz2"
DOWNLOAD_x86_64=""
-MD5SUM="6c494d97b5ab810f1b265ef19bf652b0"
+MD5SUM="cf184f4c786676a1a0b4b6e1411b9193"
MD5SUM_x86_64=""
-MAINTAINER="Niklas 'Nille' �kerstr�m"
+MAINTAINER="Niklas 'Nille' Åkerström"
EMAIL="nille.kungen [at] gmail dot com"
-APPROVED="dsomero" \ No newline at end of file
+APPROVED="Erik Hanson"